/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Gå til websted";
	"LARGE_TYPE"           = "Stor skrift";
	"MAP_OF"               = "Kart over";
	"SEND_EMAIL"           = "Send e-post";
	"OPEN_IDISK"           = "Åpne iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Feil ved åpning av iDisk for brukeren «%@»";
	"CHECK_ADDRESS"        = "Kontroller at .Mac-e-postadressen er riktig.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Kopier kart-URL";
	"COPY_ADDRESS"         = "Kopier adresseetikett";
        "VISIT_HOMEPAGE"       = "Gå til HomePage";
	"REQUEST_UPDATE"       = "Send oppdatering…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Søk etter kort";
    "SHOW_RELATED_MENU_FORMAT" = "Vis \«%@\»";
    "NO_RELATED_NAMES" = "Ingen kort funnet";
    "ROLLOVER_SPOTLIGHT" = "Utfør søk med Spotlight";